GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
tracer Struct Reference

## Data Fields
const char * | name
int * | flag
struct tracer * | next

## Field Documentation

int* tracer::flag

const char* tracer::name

struct tracer* tracer::next

The documentation for this struct was generated from the following file:

- src/core/debug/trace.c